Subject: Trainer Candidate - Kamal Dev thakur
From: Kamal Dev thakur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 09:06:15 -0500

| | Tech Support Test

Name | Kamal Dev thakur
E-mail | [email-masked]
Phone Number | (91+) 9817477803
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Shimla

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Aforeseeve. Com Ltd | Customer support engineer | Currently working | 15000
Previous Employer 1 | Doger & Co. | Data Entry Operator | 20-10-2017 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 Month
Please briefly describe your work experience specifically in training? | Hardware & networking support printer installation window update ticket tool manage and handle Delhi and Haryana state Enginer as a team leader
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I handle a team smoothly and observe the situation and work according situation

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service that you satisfy tha user
Great service that user says this is the right way that i understand.

What according to you makes you a good candidate for this position? | I am hardworker and honest and work according customer demand.
On a scale of 1 - 5 please rate your fluency in spoken English | 2

| |